Joomla Ajax Domain Whois Search

.comUSD $12.99 .netUSD $12.99 .orgUSD $12.99
7202 Members
821845 Domains Served
Welcome, Guest
Please Login or Register.    Lost Password?

AjaxWhois Module not compatible with Joomla 1.5
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: AjaxWhois Module not compatible with Joomla 1.5
#56
AjaxWhois Module not compatible with Joomla 1.5 10 Years, 9 Months ago Karma: 0
Dear All,

Can you please let me know if the AjaxWhois Module is compatible with the Joomla 1.5? When I tried on my website which is being powered by Joomla 1.5, it didn't work. but the component is working fine.

Could you please tell me when the version ofr Joomla 1.5 will be released?

Thanks

Pema
www.bhutandesigns.com
Pema
Fresh Boarder
Posts: 13
graphgraph
User Offline Click here to see the profile of this user
Gender: Male www.bhutandesigns.com
The administrator has disabled public write access.
 
#57
Re:AjaxWhois Module not compatible with Joomla 1.5 10 Years, 9 Months ago Karma: 2
Within days, We shall be releasing a new version for Joomla 1.5, and also for Mambo 4.6.

Admin
L02G_admin
Moderator
Posts: 324
graph
User Offline Click here to see the profile of this user
Gender: Male softuff.org
The administrator has disabled public write access.
 
#246
Re:AjaxWhois Module not compatible with Joomla 1.5 10 Years, 6 Months ago Karma: 0
Hi again.

when you said within days, that mean more or less of a mounth?

Im using Joomla 1.0 and if this module gonna be released in short time, I`ll can use it in joomla 1.5 and upload all my web...
mastermind
Fresh Boarder
Posts: 2
graphgraph
User Offline Click here to see the profile of this user
Gender: Male
The administrator has disabled public write access.
 
#247
Re:AjaxWhois Module not compatible with Joomla 1.5 10 Years, 6 Months ago Karma: 2
I am sorry for my statement. I was able to release the component for mambo 4.6. But, I had been very busy in my other work, so, I could not get into it. I will try to release it ASAP.
L02G_admin
Moderator
Posts: 324
graph
User Offline Click here to see the profile of this user
Gender: Male softuff.org
The administrator has disabled public write access.
 
#256
Re:AjaxWhois Module not compatible with Joomla 1.5 10 Years, 6 Months ago Karma: 0
It's a great tool! Hopefully we have a Joomla 1.5. compatible version soon. Although I have install the legacy 1.0 to be able to use older components and modules, it does not work. Am I doing something wrong perhaps? Could anybody have AjaxWhois installed in a Joomla 1.5 with legacy?

P.S. Just a short update: With the legacy, I'm able to install the module, however not the component. So it's just a step from working. We would very much appreciate your help Admin!<br><br>Post edited by: gwerktu3w, at: 2008/02/19 14:11
gwerktu3w
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
Gender: Male
The administrator has disabled public write access.
 
#439
use AjaxWhois in my website 10 Years ago Karma: 0
Hi dears.
how can i use this module in my website(my website is not joomla)???
can anybody help me, please???
hooshmand
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
Gender: Male
The administrator has disabled public write access.
 
Go to topPage: 1